<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    

    <h1>Tableau des notes </h1>
    <table id="tableau">
        
    </table>

    <br><br>

    <h2>Tableau des moyennes</h2>

    <table id="tableau2">
        
    </table>

    <script src="script.js"></script>
</body>
</html>